.woocommerce-info {
	font-size: x-large;
	font-weight: bold;
	display: inline-block;
}
.member-logged-in.has_bought button#place_order {
        font-size: 22px;
}
.woocommerce form .form-row label {
    line-height: 2;
}
.woocommerce form .form-row label, .woocommerce-page form .form-row label {
    display: block;
}
.woocommerce-input-wrapper {
    width: 100%;
}
/*@media only screen and (min-width: 1200px){
	div#customer_details {
		float: left;
		width: 65%;
	}
	div#order_review {
		float: right;
		width: 33%;
	}
	form.checkout.woocommerce-checkout {
		position: relative;
		display: block;
	}
}*/